EMAILRELAY-PASSWD(1)

NAME
emailrelay-passwd - a password encoding utility for E-MailRelay

SYNOPSIS
emailrelay-passwd

DESCRIPTION
emailrelay-passwd is a utility which reads a single plaintext password from the standard input, and writes out an encoded form onto the standard output. The encoded form is suitable for pasting into a CRAM-MD5 line in an emailrelay secrets file.

A secrets file containing two CRAM-MD5 passwords might look like this:

#
# emailrelay.auth
#
server cram-md5 bob 1465267825.1002706143.2005162520.2739353706.4126076156.3423185672.2674269368.3056934447
server cram-md5 alice 4039336516.3719314525.4148590512.4209236927.1897255360.1012201638.2279588408.1076355329

SEE ALSO
emailrelay(1), emailrelay-submit(1), emailrelay-poke(1)
RFC2104
RFC2195

AUTHOR
Graeme Walker, mailto:graeme_walker@users.sourceforge.net